const state = {
	selectEqui: [],
	selectSparepart: []
};

const mutations = {
	SET_SELECTEQUI: (state, data) => {
		//存放设备
		state.selectEqui = data;
	},
	SET_SELECTSPAREPART: (state, data) => {
		state.selectSparepart = data
	}
};

const actions = {
	setSelectEqui({
		commit,
		state
	}, data) {
		commit('SET_SELECTEQUI', data);
	},
	setSelectSparepart({
		commit,
		state
	}, data) {
		commit('SET_SELECTSPAREPART', data);
	},
	

};

export default {
	namespaced: true,
	state,
	mutations,
	actions
};
